polybori::pbori_base< CGenericIter< OrderType, NaviType, RefType > > Struct Template Reference

`#include <CGenericIter.h>`

## Public Types

typedef CStackSelector < OrderType, NaviType >::type | stack_type
typedef CTermIter< stack_type, CTermGenerator< RefType > > | type

## Member Typedef Documentation

template<class OrderType , class NaviType , class RefType >

typedef CStackSelector<OrderType, NaviType>::type polybori::pbori_base< CGenericIter< OrderType, NaviType, RefType > >::stack_type

template<class OrderType , class NaviType , class RefType >

typedef CTermIter<stack_type, CTermGenerator<RefType> > polybori::pbori_base< CGenericIter< OrderType, NaviType, RefType > >::type

The documentation for this struct was generated from the following file:

- CGenericIter.h